Subject: New Reply Received - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 09:31:11 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">I want to change to another item.pls </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 21 Aug 2022, 12:21 regie bilbao, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I  received my order already..unfortunately it does not fit me..I want to change it to another item..pls</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 20 Aug 2022, 09:58 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Regie,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Unfortunately, we won't be able to make any change with the order once the order is confirmed please note your order is in transit and is with the courier now.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4750931